<?
define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
require('../incfiles/head.php');
echo functions::display_error('Произошла ошибка при пополнении баланса');
require('../incfiles/end.php');
?>
